[Debug]

[ConnectionProperties]
;Port=COM7

[Options]
AppCaption=Sheriff 7-M
TestMessage=1
freq=50
TestTime=4
mt=1
WorkDir=
NullTime=15
KuTime=10
GrChan=125
AllQuest=True
CalcTime=4
MaxChan=9
TestTime=15
KStat=0,30
KEKS=1,00
NumTrm=0
LimitTrm=1000
NumMkf=7
LimitMkf=800
NumPGL=-1
NumPGH=-1
NumV1=-1
NumV2=-1
NumEks=1
NumFpg=2
NumKgr=5
NumNdh=4
NumVdh=3
NumAd=6
Portnum=7
EnSpecQStart=true
SumMode=0
Data2=4FAE2CD0095E4BD0426B2B3F10D519559B65
CalcVersion=1
AverageGeomChanMode=0
AverageGeomQuestMode=0
ScaleDisplRange=1
InversionMode=true
DisplScaleRange=0
DostCalcMode=0
mtR=0
AutoShowResScale=true
AlternativeTabs=true
OppositePlotterMode=false

;--------------------------
;Channel sections
;--------------------------

[channel1]
Name=ÒÐÌ
select=true
Ku=3
Shift=121
YRatio=1
Shift_y=84
Color=8388736
Width=2
Invert=False
CalcMode=0

[channel2]
Name=ÊÑ
select=true
Ku=0
Shift=127
YRatio=1
Shift_y=47
Color=128
Width=2
Invert=False
CalcMode=0

[channel3]
Name=ÔÏÃ
select=true
Ku=3
Shift=136
YRatio=1
Shift_y=374
Color=16711935
Width=2
Invert=True
CalcMode=0
LFF=1
LFFwidth=10

[channel4]
Name=ÂÄÕ
select=true
Ku=3
Shift=136
YRatio=1
Shift_y=130
Color=16711680
Width=2
Invert=true
CalcMode=0

[channel5]
Name=ÍÄÕ
select=true
Ku=3
Shift=137
YRatio=1
Shift_y=190
Color=32768
Width=2
Invert=true
CalcMode=0

[channel6]
Name=ÊÃÐ
select=true
Ku=3
Shift=115
YRatio=1
Shift_y=310
Color=255
Width=2
Invert=False
CalcMode=0

[channel7]
Name=ÀÄ
select=true
Ku=3
Shift=136
YRatio=1
Shift_y=251
Color=3771556
Width=2
Invert=true
CalcMode=0

[channel8]
Name=Ìêô
select=true
Ku=3
Shift=126
YRatio=1
Shift_y=738
Color=8388736
Width=2
Invert=False
CalcMode=0

[channel9]
Name=Ïëñ
select=true
Ku=3
Shift=103
YRatio=1
Shift_y=440
Color=65535
Width=2
Invert=False
CalcMode=0

[channel10]
Name=Êãð
select=true
Ku=3
Shift=115
YRatio=1
Shift_y=507
Color=255
Width=2
Invert=False
CalcMode=0

;-----------------------
;Window sections
;-----------------------

[MainWindow]
Flags=2
ShowCmd=3
MinMaxPos=-1,-1,-1,-1
NormPos=197,57,904,729
Clock=True
GridYStep=50

[TuningWindow]
Flags=0
ShowCmd=1
MinMaxPos=-1,-1,0,0
NormPos=566,95,930,114

[ResWindow]
Flags=0
ShowCmd=1
MinMaxPos=-1,-1,-1,-1
NormPos=87,68,902,461

[QuestWindow]
Flags=0
ShowCmd=1
MinMaxPos=-1,-1,-1,-1
NormPos=117,20,710,516
TwoZeroQuestMenu_Checked=False
TwoZeroQuestCmd_Checked=False

[PrintingSetup]
Flags=0
ShowCmd=1
MinMaxPos=-1,-1,-1,-1
NormPos=264,240,760,528
GrPlace_ItemIndex=0
GridVStep_ItemIndex=1
OnePage_Checked=True
ManyPage_Checked=False

[IntreviewWindow]
NormPos=241,152,797,689
Flags=0

[ChannelWindow]
NormPos=46,239,405,383
Flags=0

[QuestionWindow]
NormPos=240,126,714,500
Flags=0

[PrintPreviewWindow]
NormPos=127,127,1006,739
Flags=0

[FormResults]
NormPos=188,297,801,384
Flags=0

[FormTemplate]
NormPos=183,137,913,720
Flags=0

[FormList]
NormPos=185,125,890,701
Flags=0

[FormListSel]
NormPos=444,73,730,562
Flags=0

[FormSelQst]
NormPos=340,281,599,432
Flags=0

;-----------------------
;Font sections
;-----------------------

[QuestFont]
Name=Arial
Color=-2147483640
Charset=204
Size=12
Style=1

[QuestTabFont]
Name=Arial
Color=-2147483640
Charset=204
Size=12
Style=1

[DBFont]
Name=System
Color=-2147483640
Charset=204
Size=10
Style=1

[QuestEdFont]
Name=Arial
Color=0
Charset=204
Size=10
Style=1

[PrintFont]
Name=Arial Narrow
Color=-2147483640
Charset=204
Size=12
Style=0

[ResFont]
Name=Arial
Color=-2147483640
Charset=204
Size=10
Style=1

;-----------------------
;Marker sections
;-----------------------

[Marker1]
Text=m1
ShortCut=49
Color=255

[Marker2]
Text=m2
ShortCut=50
Color=65280

[Marker3]
Text=m3
ShortCut=74
Color=65535

[Marker4]
Text=m4
ShortCut=54
Color=16711808

[Marker5]
Text=m5
ShortCut=53
Color=16711935

[Marker6]
Text=m6
ShortCut=54
Color=33023

[Marker7]
Text=m7
ShortCut=55
Color=8421440

[Marker8]
Text=m8
ShortCut=56
Color=16744448

[Marker9]
Text=m9
ShortCut=57
Color=128

[Marker10]
Text=m10
ShortCut=48
Color=0

[Marker11]
Text=
ShortCut=0
Color=12076860

[Marker12]
Text=
ShortCut=0
Color=12081696

[Marker13]
Text=
ShortCut=0
Color=12082076

[Marker14]
Text=
ShortCut=0
Color=12082492

[Marker15]
Text=
ShortCut=0
Color=12082824
